Bug 877872 - Completely remove obsolete Web Service calls
Completely remove obsolete Web Service calls
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
matt jia
:
Depends On: 822007
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-19 00:33 EST by Simon Green
Modified: 2014-10-12 18:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.4-4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-17 21:47:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2012-11-19 00:33:20 EST
In bug 822007, we disabled a lot of WebService calls and provided hints on what the new call should be. This bug is to remove these hints.
Comment 5 Simon Green 2013-07-17 21:47:16 EDT
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.